body {
	margin: 0;
	padding: 0;
	font : 14pt Corbel, ‘Lucida Grande’, ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera			Sans’,‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif;
	text-align: justify;
	min-width: 1000px;
}
img {
	margin: 0;
	padding: 0;
}
#pageheader {
	width: 100%;
	height: auto;
	}
#pageheader > img {
	width: 100%;
	height: auto;
}

#navigation {
	z-index: 1;
	margin: -32px auto 0px auto;
	padding: 0;
	width: 72%;
	height: 30px;
	background-color: transparent;
}
#navigation ul {
	margin: 0;
	padding: 0;
}
#navigation ul li {
	display: inline;
	height: 30px;
	width: 12%;
	float: left;
	text-align: center;
	list-style: none;
	position: relative;
}
#navigation li a {
	color: white;
	font-size: 92%;
	font-weight: bold;
	text-decoration: none;
	text-shadow:	0 2px 0 #888,
					0 -2px 0 black;
}
#navigation li a:hover {
	text-decoration: underline;
}
#navigation li:active {
	color: green;
}
#navigation li ul {
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	left: 10px;
	top: 24px;
	background-color: #2380A1;
}
#navigation li:hover ul {
	display: block;
	width: 160px; 
}
#navigation li li {
	list-style: none;
	display: list-item;
	width: 100%;
	border-bottom: 1px dotted white;
}
#navigation li li a {
	color: white;
	font-weight: normal;
	text-decoration: none;
}
#navigation li li a:hover {
	text-decoration: underline;
}
#homepage li.homelink,
#newspage li.newslink,
#resultspage li.resultslink,
#projectspage li.projectslink,
#recyclepage li.recyclelink,
#contactpage li.contactlink,
#gallerypage li.gallerylink,
#linkspage li.linkslink {
	background-color: #2380A1;
	border-radius: 5px;
}
#main {
z-index: 2;
margin: 25px 14% 0px 14%;
padding: 0;
color : #000000;
overflow : auto;
}
.mainpara {
	float: left;
}
.mainimg {
	float: right;
	width: 50%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin-left: 5%;
}
.leftimage {
	clear: both;
	float: left;
	width: 30%;
	height: auto;
	padding: 0px 5% 10px 0;
	}
.fullwidth {
	width: 100%;
	height: auto;
	}
.quote {
	font-style: italic;
	padding: 0 5% 0 5%;
	}
.galleryitem {
	float: left;
	width: 25%;
	height: auto;
	border: 0px solid #2380A1;
	padding: 0 0 0 0;
	margin: 0 2% 5% 0;
	}
.galleryimage {
	width: 100%;
	height: auto;
	}
.captiontext {
	font-size: 12pt;
	font-style: italic;
	}
.readmore {
	color: white;
	background-color: #2380A1;
	text-decoration: none;
	border-radius: 5px;
	}
.readmore a {
	color: white;
	text-decoration: none;
	}